.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:8.895756px;}
._1{width:10.007760px;}
._0{width:35.583036px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.999200px;}
.fs1{font-size:35.999100px;}
.fs3{font-size:53.332000px;}
.fs0{font-size:127.996800px;}
.ya{bottom:16.400256px;}
.yf{bottom:16.431374px;}
.y9{bottom:31.824410px;}
.ye{bottom:31.855528px;}
.yd{bottom:32.326444px;}
.y0{bottom:48.201681px;}
.yc{bottom:601.766411px;}
.y8{bottom:928.009427px;}
.y7{bottom:947.289617px;}
.y6{bottom:966.569807px;}
.y5{bottom:985.849997px;}
.y4{bottom:1005.130188px;}
.y3{bottom:1024.410378px;}
.y2{bottom:1043.690504px;}
.yb{bottom:1060.717311px;}
.y1{bottom:1105.673171px;}
.h5{height:23.327417px;}
.h4{height:26.243344px;}
.h7{height:37.030324px;}
.h6{height:64.267301px;}
.h3{height:93.309667px;}
.h2{height:1254.850322px;}
.h1{height:1254.850420px;}
.h0{height:1351.253684px;}
.w2{width:747.107372px;}
.w1{width:859.596639px;}
.w0{width:956.000000px;}
.x5{left:10.711217px;}
.x0{left:48.201681px;}
.x1{left:56.233894px;}
.x4{left:104.435574px;}
.x2{left:228.585962px;}
.x3{left:263.225999px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:7.382113pt;}
._1{width:8.304906pt;}
._0{width:29.528461pt;}
.fs2{font-size:26.554427pt;}
.fs1{font-size:29.873730pt;}
.fs3{font-size:44.257378pt;}
.fs0{font-size:106.217707pt;}
.ya{bottom:13.609696pt;}
.yf{bottom:13.635520pt;}
.y9{bottom:26.409378pt;}
.ye{bottom:26.435201pt;}
.yd{bottom:26.825989pt;}
.y0{bottom:40.000000pt;}
.yc{bottom:499.373800pt;}
.y8{bottom:770.105452pt;}
.y7{bottom:786.105052pt;}
.y6{bottom:802.104652pt;}
.y5{bottom:818.104252pt;}
.y4{bottom:834.103852pt;}
.y3{bottom:850.103452pt;}
.y2{bottom:866.102998pt;}
.yb{bottom:880.232636pt;}
.y1{bottom:917.539103pt;}
.h5{height:19.358177pt;}
.h4{height:21.777949pt;}
.h7{height:30.729488pt;}
.h6{height:53.332000pt;}
.h3{height:77.432708pt;}
.h2{height:1041.333252pt;}
.h1{height:1041.333333pt;}
.h0{height:1121.333252pt;}
.w2{width:619.984500pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.x5{left:8.888667pt;}
.x0{left:40.000000pt;}
.x1{left:46.665504pt;}
.x4{left:86.665504pt;}
.x2{left:189.691280pt;}
.x3{left:218.437196pt;}
}
